body {
    background: #fff none repeat scroll 0 0;
    color: #000000;
    font-size: 12px;
    font-family: "Open Sans", Sans-Serif;
    padding: 0;
}
a {
    color: #000;
}
h3 {
    font-size: 16px;
    font-style: italic;
}
p {
    font-size: 14px;
}
div.tournament a {
    color: #D86D15;
    font-weight: bold;
    font-size: 16px;
    text-decoration: underline;
}
div.tournament strong {
    color: #D86D15;
    font-weight: bold;
    font-size: 16px;
}
div.tournamentcontent a:hover, div.tournamentcontent ol li a#cancel:hover {
    color:#CC6600;
}
.tournamentsection {
    color: #333;
    font-size: 20px;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 15px;
}
.tournamentsection a {
    font-size: 14px;
    color: #000;
    font-weight: normal;
    text-decoration:underline;
}
.tournamentsection a:hover {
    color: #CC6600;
}
.tournamentdates {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 15px;
    color: #333;
}
.tournament {
    border: 2px solid #e6e6e6;
    padding: 20px;
    margin-bottom: -2px;
    position: relative;
}
.edit {
    width: 100px;
    position: absolute;
    top: 8%;
    right: 2%;
}
.edit ul {
    list-style-type: none;
    padding: 0;
}
.edit ul li a:active, .edit ul li a:visited, .edit ul li a:link {
    font-size: 14px;
    color: #000;
    font-weight: normal;
    text-decoration:underline;
}
.edit ul li a:hover {
    color:#CC6600;
}
input#submit {
    display: block;
    font-weight: bold;
    font-size: 14px;
    text-shadow: none;
    margin: 20px 40px;
    margin-bottom: 0;
    background-color: #FADD02;
    padding: 8px 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
div.tournamentcontent ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    width: 550px;
    color: #333;
    float: left;
    padding: 10px 20px;
    border: 2px solid #eee;
}
div.tournamentcontent ol li {
    float: left;
    clear: both;
}
div.tournamentcontent ol li label {
    display: block;
    width: 150px;
    float: left;
    margin: 5px 10px;
    text-align: right;
}
div.tournamentcontent ol li input {
    display: block;
    float: left;
    margin: 2px 10px;
    padding: 3px;
    width: 200px;
}
div.tournamentcontent ol li textarea {
    display: block;
    float: left;
    margin: 6px 10px;
    padding: 5px;
    width: auto;
}
div.tournamentcontent ol li select {
    display: block;
    float: left;
    margin: 6px 10px;
}
div.tournamentcontent ol li#last {
    width: 100%;
}
div.tournamentcontent ol li em {
    float: left;
    text-align: right;
    margin: 30px;
    font-size: 12px;
}
div.tournamentcontent ol li .required {
    float: left;
    color: red;
    margin-top: 4px;
    margin-left: -5px;
}
#form_bottom a {
    color: #333333;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-left: 242px;
    margin-top: 30px;
    text-decoration: underline;
}
div.tournamentcontent ol li a#cancel {
    float: left;
    margin: 30px 0 0 20px;
    font-weight: normal;
    text-decoration: underline;
}
div.tournamentcontent ol li input#submit {
    float: left;
    width: auto;
    border: 0;
}
a.sidebar_links {
    display: block;
    text-decoration: underline;
    font-size: 12px;
    margin: 10px 0 0 20px;
}
.filter-field{
    font-size:10pt;
    margin:4px 20px 4px 0;
    color:#666;
}
#filter-submit{
    display:block;
    padding-top:5px;
}
#filter-menu{
    margin:10px 0 20px 20px;
}
#filter-menu strong {
    color:#666;
}
